.ip-banner {
    display: none;
    position: relative
}

header.main-header {
    background: #000!important
}

#scroll-down-contact {
    position: fixed;
    top: 50vh;
    left: 30px;
    z-index: 1003;
    transform: translateY(-50%);
    transition: all .3s ease-in-out
}

#scroll-down-contact ul.aios-section-nav {
    display: none
}

.slide-icons {
    flex-direction: column;
    display: flex;
    align-items: flex-start;
    position: relative
}

.slide-icons>div {
    display: block;
    position: relative
}

.slide-icons>div a {
    pointer-events: auto;
    position: relative;
    transition: all .3s ease-in-out
}

.slide-icons>div span {
    pointer-events: auto;
    position: relative
}

.slide-icons>div::not(:last-child) {
    margin-bottom: 36px
}

.slide-icons>div i {
    color: #fff;
    transition: all .3s ease-in-out
}

.slide-icons>div.slide-world {
    margin-bottom: 0
}

.slide-icons .slide-srch-field {
    position: relative
}

.slide-icons .slide-srch-field input {
    text-align: right;
    background: none;
    border: none;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: .28em;
    font-family: var(--font-family-title);
    font-weight: 500;
    padding: 9px 0;
    width: 92px;
    outline: none;
    color: #fff;
    transition: all .3s ease-in-out
}

.slide-icons .slide-search {
    position: relative;
    margin-bottom: 24px;
    display: flex;
    align-items: center
}

.slide-icons .slide-search i {
    font-size: 14px;
    color: #fff;
    transition: all .3s ease-in-out
}

.slide-icons .slide-search:before {
    width: 0;
    position: absolute;
    content: "";
    height: 1px;
    left: 0;
    bottom: 0;
    background-color: #fff;
    transition: all .3s ease-in-out
}

.slide-icons .slide-search .slide-srch-field {
    transition: all .3s ease-in-out;
    position: relative;
    opacity: 0;
    pointer-events: none
}

.slide-icons .slide-search .slide-srch-btn {
    position: relative;
    transition: all .3s ease-in-out
}

.slide-icons .slide-search .slide-srch-btn input {
    font-size: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .3s ease-in-out;
    padding: 0;
    border: none
}

.slide-icons .slide-search .slide-srch-btn:hover {
    opacity: .75
}

.slide-icons .slide-search.active .slide-srch-field {
    opacity: 1;
    pointer-events: auto
}

.slide-icons .slide-search.active:before {
    width: 100%
}

.slide-icons .slide-world i {
    font-size: 14px;
    line-height: 1;
    transition: all .3s ease-in-out
}

.slide-icons .slide-world:hover i {
    color: #b71f37
}

.slide-icons .slide-world .slide-translate-wrap {
    position: relative
}

.slide-icons .slide-world .slide-translate-wrap .slide-translate-trigger {
    cursor: pointer;
    pointer-events: all
}

.slide-icons .slide-world .slide-translate-wrap:hover .slide-translate-dropdown {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    z-index: 2
}

.slide-icons .slide-world .slide-translate-wrap .slide-translate-dropdown {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    min-width: 80px;
    left: 100%;
    top: 0;
    transition: all .3s ease-in-out;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    height: 100%
}

.slide-icons .slide-world .slide-translate-wrap .slide-translate-dropdown>span {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: .28em;
    font-weight: 500;
    font-family: var(--font-family-title);
    color: #fff;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
    padding-right: 0;
    cursor: pointer
}

.slide-icons .slide-world .slide-translate-wrap .slide-translate-dropdown:hover .slide-translate-dropdown-items {
    opacity: 1;
    visibility: visible;
    pointer-events: all
}

.slide-icons .slide-world .slide-translate-wrap .slide-translate-dropdown .slide-translate-dropdown-items {
    list-style: none outside none;
    margin: 0;
    padding: 15px 0 0;
    position: absolute;
    width: 150px;
    left: 15px;
    transform: translateY(10px);
    text-align: left;
    transition: all .3s ease-in-out;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    top: 0
}

.side-fixed-contact {
    pointer-events: none!important;
    height: 100%;
    display: flex!important;
    align-items: center;
    justify-content: flex-start;
    z-index: 101;
    left: -4px
}

.side-fixed-contact .fixed-smi {
    position: relative
}

.side-fixed-contact .fixed-smi span {
    display: block;
    text-align: center;
    margin: 10px 0
}

.side-fixed-contact .fixed-smi span a {
    font-size: 13px;
    display: block;
    padding: 5px;
    transition: all .4s ease-in-out;
    pointer-events: auto;
    position: relative;
    z-index: 4;
    color: #fff;
    background: transparent;
    margin: 0 auto
}

.side-fixed-contact .fixed-smi span a:hover {
    color: #b71f37!important
}

.side-fixed-contact .fixed-smi span a .ai-font-envelope-f {
    font-size: 8px
}

.side-fixed-contact .fixed-smi .border {
    width: 1px;
    height: 13px;
    background: #fff;
    margin: 14px auto;
    display: block;
    opacity: .5
}

body[sidebar-active-section=ip-contact] .slide-icons .slide-search i,body[sidebar-active-section=ip-contact] .slide-icons .slide-srch-field input,body[sidebar-active-section=ip-contact] .slide-icons>div i,body[sidebar-active-section=ip-contact] .slide-icons .slide-world .slide-translate-wrap .slide-translate-dropdown>span,body[sidebar-active-section=ip-contact] .side-fixed-contact .fixed-smi span a,body[sidebar-active-section=ip-listings] .slide-icons .slide-search i,body[sidebar-active-section=ip-listings] .slide-icons .slide-srch-field input,body[sidebar-active-section=ip-listings] .slide-icons>div i,body[sidebar-active-section=ip-listings] .slide-icons .slide-world .slide-translate-wrap .slide-translate-dropdown>span,body[sidebar-active-section=ip-listings] .side-fixed-contact .fixed-smi span a {
    color: #000
}

body[sidebar-active-section=ip-contact] .slide-icons .slide-search:before,body[sidebar-active-section=ip-contact] .side-fixed-contact .fixed-smi .border,body[sidebar-active-section=ip-listings] .slide-icons .slide-search:before,body[sidebar-active-section=ip-listings] .side-fixed-contact .fixed-smi .border {
    background-color: #000
}

#inner-page-wrapper {
    margin-bottom: 0
}

#inner-page-wrapper>.container {
    padding: 0;
    width: 100%
}

#content-full {
    margin-top: 0
}

.bg-monogram {
    position: absolute;
    top: 0;
    right: 100px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    opacity: .25;
    z-index: -1;
    width: 1046px
}

.bg-monogram img {
    display: block;
    width: 1516px;
    margin: 0;
    position: relative
}

.ip-listings {
    position: relative;
    padding: 107px 15px 120px;
    overflow: hidden
}

.ip-listings__holder {
    max-width: 1292px;
    margin: 0 auto;
    position: relative;
    z-index: 5
}

.ip-listings__content {
    margin-top: 66px
}

.ip-listings__content .ip-listings-head {
    position: relative
}

.ip-listings__content .ip-listings-head:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: -48px;
    width: 1px;
    height: 1000px;
    background: #b71f37
}

.ip-listings__content .ip-listings-head .global-site-title i {
    background: #b71f3773
}

.ip-listings__content .ip-listings-head .global-site-title span {
    padding-right: 108px
}

.ip-listings__content .ip-listings-head .ip-listings-name {
    font-size: 125px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: var(--font-family-title);
    line-height: .8;
    letter-spacing: .02em;
    background: linear-gradient(to right,#b71f37,#340000);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    white-space: nowrap;
    position: relative;
    padding: 0 0 4px
}

.ip-listings__content .ip-listings-head .ip-listings-name span {
    font-weight: 100
}

.ip-listings__content .ip-listings-options {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 66px;
    position: relative;
    z-index: 5
}

.ip-listings__content .ip-listings-options .ip-listings-search {
    position: relative;
    width: 431px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-bottom: solid 1px rgba(183,31,55,.45)
}

.ip-listings__content .ip-listings-options .ip-listings-search .ip-listings-search-field {
    width: calc(100% - 30px)
}

.ip-listings__content .ip-listings-options .ip-listings-search .ip-listings-search-field input {
    border-radius: 0;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    font-family: var(--font-family-title);
    letter-spacing: .24em;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff;
    width: 100%;
    height: 40px;
    line-height: 1;
    border: none;
    text-transform: uppercase;
    padding: 5px
}

.ip-listings__content .ip-listings-options .ip-listings-search .ip-listings-search-btn {
    width: 30px
}

.ip-listings__content .ip-listings-options .ip-listings-search .ip-listings-search-btn button {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border: none;
    font-size: 18px;
    color: #7b111e;
    background: transparent;
    transition: all .3s ease-in-out
}

.ip-listings__content .ip-listings-options .ip-listings-search .ip-listings-search-btn button:hover {
    opacity: .7
}

.ip-listings__content .ip-listings-options .ip-listings-sort {
    display: flex;
    align-items: center;
    gap: 40px;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    font-family: var(--font-family-title);
    letter-spacing: .24em;
    cursor: pointer;
    padding: 5px 0 15px;
    position: relative
}

.ip-listings__content .ip-listings-options .ip-listings-sort:hover .ip-listings-sort-dd {
    opacity: 1;
    pointer-events: auto
}

.ip-listings__content .ip-listings-options .ip-listings-sort em {
    font-style: normal
}

.ip-listings__content .ip-listings-options .ip-listings-sort .ip-listings-sort-dd {
    position: absolute;
    top: 100%;
    background: #fff;
    opacity: 0;
    pointer-events: none;
    transition: all .3s ease-in-out;
    left: -45px;
    width: 175px;
    z-index: 999
}

.ip-listings__content .ip-listings-options .ip-listings-sort .ip-listings-sort-dd a {
    display: block;
    color: #000;
    padding: 10px 15px;
    transition: all .3s ease-in-out
}

.ip-listings__content .ip-listings-options .ip-listings-sort .ip-listings-sort-dd a:hover {
    background: #7b111e;
    color: #fff
}

.ip-listings__content .ip-listings-options .map-toggle {
    margin-left: 20px;
    padding: 5px 0 15px;
    position: relative
}

.ip-listings__content .ip-listings-options .map-toggle label {
    display: flex;
    align-items: center
}

.ip-listings__content .ip-listings-options .map-toggle span {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    font-family: var(--font-family-title);
    font-weight: 400;
    letter-spacing: .05em;
    color: #000;
    margin-right: 15px;
    letter-spacing: .24em
}

.ip-listings__content .ip-listings-options .map-toggle input {
    display: block;
    width: 40px;
    height: 24px;
    background: #ccc;
    border: none;
    border-radius: 24px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    outline: none!important;
    cursor: pointer;
    transition: .4s cubic-bezier(.4,0,.2,1)
}

.ip-listings__content .ip-listings-options .map-toggle input:checked,.ip-listings__content .ip-listings-options .map-toggle input.checked {
    background: #b71f37
}

.ip-listings__content .ip-listings-options .map-toggle input:before {
    content: "";
    width: 16px;
    height: 16px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 4px;
    left: 4px;
    transition: .4s cubic-bezier(.4,0,.2,1)
}

.ip-listings__content .ip-listings-options .map-toggle input:checked:before,.ip-listings__content .ip-listings-options .map-toggle input.checked:before {
    left: auto;
    right: 4px
}

.ip-listings__content--feed {
    position: relative;
    margin: 15px -9px 0;
    display: flex;
    flex-wrap: wrap
}

.ip-listings__content--feed .fp-list {
    width: 50%;
    padding: 9px
}

.ip-listings__content--feed .fp-list a {
    display: block;
    position: relative;
    background: #000;
    border-radius: 30px;
    overflow: hidden
}

.ip-listings__content--feed .fp-photo {
    position: relative;
    background: #fff;
    overflow: hidden
}

.ip-listings__content--feed .fp-open-house {
    position: absolute;
    top: 0;
    right: 0;
    background: #b71f37;
    z-index: 4;
    color: #fff;
    padding: 15px 20px;
    font-family: var(--font-family-title);
    opacity: 1;
    transition: opacity var(--default-transition)
}

.ip-listings__content--feed .fp-open-house strong {
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: .3em;
    line-height: 1;
    font-weight: 600;
    margin-bottom: 5px
}

.ip-listings__content--feed .fp-open-house span {
    display: block;
    font-size: 14px;
    letter-spacing: .24em;
    line-height: 17px
}

.ip-listings__content--feed .fp-photo img {
    aspect-ratio: 500/340;
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all .3s ease-in-out;
    height: 340px
}

.ip-listings__content--feed .fp-list a:hover .fp-photo img {
    opacity: .2;
    transform: scale(1.25)
}

.ip-listings__content--feed .fp-photo-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px 20px 28px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    font-size: 14px;
    letter-spacing: .1em;
    font-weight: 400;
    font-family: var(--font-family-title);
    color: #fff;
    text-transform: uppercase;
    pointer-events: none;
    z-index: 3;
    transition: all .3s ease-in-out;
    opacity: 0
}

.ip-listings__content--feed .fp-list a:hover .fp-photo-content {
    opacity: 1
}

.ip-listings__content--feed .fp-price {
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start
}

.ip-listings__content--feed .fp-price span {
    font-size: 34px;
    font-weight: 500;
    color: #b71f37;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 20px;
    letter-spacing: .1em
}

.ip-listings__content--feed .fp-price span:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 4px;
    background: #b71f37
}

.ip-listings__content--feed .fp-details ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 -7px
}

.ip-listings__content--feed .fp-details ul li {
    padding: 0 7px;
    display: flex;
    align-items: center;
    gap: 7px
}

.ip-listings__content--feed .fp-details ul li em {
    font-style: normal;
    color: #000
}

.ip-listings__content--feed .fp-details ul li span[class*=listing-icon] {
    width: 16px;
    height: 16px;
    position: relative;
    background-position: center;
    background-size: cover
}

.ip-listings__content--feed .fp-details ul li span.listing-icon-beds {
    height: 12px;
    background-image: url(https://cdn.agentimagehosting.com/ZwEApWI87B7AuA0VQcbb0/2025/08/02025623/listing-details-icon-beds.png)
}

.ip-listings__content--feed .fp-details ul li span.listing-icon-baths {
    background-image: url(https://cdn.agentimagehosting.com/ZwEApWI87B7AuA0VQcbb0/2025/08/02025617/listing-details-icon-baths.png)
}

.ip-listings__content--feed .fp-details ul li span.listing-icon-sqft {
    background-image: url(https://cdn.agentimagehosting.com/ZwEApWI87B7AuA0VQcbb0/2025/10/27122311/icon-living-area-new.png)
}

.ip-listings__content--feed .fp-monogram {
    position: absolute;
    bottom: -40px;
    right: -60px;
    z-index: 3;
    width: 40%
}

.ip-listings__content--feed .fp-monogram span.listing-icon-monogram {
    width: 100%;
    height: auto;
    aspect-ratio: 230/219;
    display: block;
    position: relative;
    background-position: center;
    background-size: cover;
    background-image: url(https://cdn.agentimagehosting.com/ZwEApWI87B7AuA0VQcbb0/2025/08/02025628/listing-details-icon-monogram.png);
    filter: brightness(0);
    opacity: .5
}

.ip-listings__content--feed .fp-address {
    font-size: 24px;
    letter-spacing: .1em;
    font-weight: 300;
    font-family: var(--font-family-title);
    color: #fff;
    text-transform: uppercase;
    bottom: 0;
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px 20px 28px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    transition: all .3s ease-in-out
}

.ip-listings__content--feed .fp-address span {
    color: #fff
}

.ip-listings__content--feed .fp-list a:hover .fp-address {
    opacity: 0
}

.ip-listings__content--feed .fp-photo:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 30%;
    height: 100%;
    background: linear-gradient(to left,#000c,#0000);
    opacity: 0;
    transition: all .3s ease-in-out;
    z-index: 2
}

.ip-listings__content--feed .fp-photo:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 70%;
    background: linear-gradient(to top,#000c,#0000);
    opacity: .85;
    transition: all .3s ease-in-out;
    z-index: 2
}

.ip-listings__content--feed .fp-list a:hover .fp-photo:before,.ip-listings__content--feed .fp-list a:hover .fp-photo:after {
    opacity: 0
}

.ip-listings__content--feed .fp-photo .fp-address {
    opacity: 1!important;
    position: relative;
    display: block;
    height: auto;
    padding: 0;
    margin-bottom: 20px;
    color: #000;
    line-height: 1.3
}

.ip-listings__content--feed .fp-photo .fp-address span {
    font-size: 18px;
    display: block;
    color: #000
}

.ip-listings__content--feed .fp-status {
    background: #b71f37;
    font-size: 15px;
    letter-spacing: .08em;
    padding: 3px 10px;
    margin-bottom: 6px
}

.ip-listings__content--pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    margin-top: 132px
}

.ip-listings__content--pagination a.listing-arrows {
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    font-family: var(--font-family-title);
    letter-spacing: .42em;
    padding: 5px;
    transition: all .3s ease-in-out;
    display: flex;
    align-items: center;
    gap: 13px
}

.ip-listings__content--pagination a.listing-arrows:hover {
    color: #b71f37
}

.ip-listings__content--pagination a.listing-arrows em {
    font-size: 10px
}

.ip-listings__content--pagination .listing-pagi {
    display: flex;
    align-items: center;
    gap: 35px
}

.ip-listings__content--pagination .listing-pagi span {
    width: 1px;
    height: 15px;
    background: #cacaca
}

.ip-listings__content--pagination .listing-pagi a {
    display: block;
    padding: 5px;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    font-family: var(--font-family-title);
    transition: all .3s ease-in-out
}

.ip-listings__content--pagination .listing-pagi a.active,.ip-listings__content--pagination .listing-pagi a:hover {
    color: #b71f37
}

.qs-select .btn-default {
    background: transparent;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    border-top: unset;
    border-bottom: unset;
    border-left: unset;
    width: 100%;
    border-radius: 0;
    border: 0;
    border-bottom: solid 1px rgba(169,169,169,.5);
    padding: 14px 10px
}

.qs-select span.filter-option.pull-left {
    text-transform: uppercase;
    color: #000!important;
    font-size: 14px!important;
    font-weight: 400;
    font-family: var(--font-family-title);
    letter-spacing: .24em;
    text-overflow: ellipsis;
    width: 100%!important
}

.qs-select .btn-default:active,.qs-select .btn-default:focus,.qs-select .btn-default:hover {
    background-color: transparent!important;
    background-image: unset;
    border-color: unset;
    box-shadow: unset;
    outline: unset!important
}

.qs-select .btn-group.open .dropdown-toggle,.open>.dropdown-toggle.btn-default {
    box-shadow: unset!important;
    background-color: transparent!important
}

.bootstrap-select.btn-group .dropdown-menu li[data-original-index="0"]:not(.selected) {
    display: none
}

.ip-listings-qs .bootstrap-select.btn-group .dropdown-menu.inner {
    max-height: 200px!important;
    min-width: 100%!important
}

.ip-listings-qs__field input,.ip-listings-qs .bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
    text-transform: uppercase;
    color: #000!important;
    font-size: 14px!important;
    font-weight: 400;
    font-family: var(--font-family-title);
    letter-spacing: .24em
}

.ip-listings-qs {
    font-size: 0;
    margin: 32px -10px 0
}

.ip-listings-qs__field {
    display: inline-block;
    vertical-align: bottom;
    padding: 10px;
    width: 8.271%;
    transition: all var(--default-transition)
}

.ip-listings-qs__field select,.ip-listings-qs__field input {
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    border: none;
    font-size: 12px
}

.ip-listings-qs__field>select#cityid {
    background: transparent;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    border-top: unset;
    border-bottom: unset;
    border-left: unset;
    width: 100%;
    border-radius: 0;
    border: 0;
    border-bottom: solid 1px rgba(169,169,169,.5);
    padding: 14px 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 50px;
    overflow: hidden;
    text-transform: uppercase;
    color: #000!important;
    font-size: 14px!important;
    font-weight: 400;
    font-family: var(--font-family-title);
    letter-spacing: .24em
}

.ip-listings-qs__field.ip-listings-price-range {
    position: relative;
    width: 28.23%
}

.ip-listings-qs__field.ip-listings-price-range .ip-listings-price-range-label {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .24em;
    color: #000;
    text-transform: uppercase;
    font-family: var(--font-family-title);
    margin-bottom: -20px
}

.ip-listings-qs__field.ip-listings-price-range .ip-listings-range-slider-label {
    position: absolute;
    top: calc(100% + 9px);
    left: 0;
    right: 0;
    font-weight: 400;
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 0 10px
}

.ip-listings-qs__field.ip-listings-price-range .ip-listings-range-slider-label span {
    display: block;
    font-size: 15px;
    color: #5b5b5b;
    font-family: var(--font-family-title);
    letter-spacing: .05em
}

.ip-listings-qs__field.ip-listings-price-range input {
    padding-top: 31px
}

.ip-listings-qs__field.long {
    width: 21.937%
}

.ip-listings-qs__field.ip-listings-address {
    width: 19.8%
}

.ip-listings-qs__field.btn {
    width: 13.491%
}

.ip-listings-qs__field.btn button {
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 43px;
    background: #b71f37;
    font-family: var(--font-family-title);
    font-size: 16px;
    color: #fff;
    line-height: 1;
    letter-spacing: .3em;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
    position: relative;
    outline: none;
    border-bottom-right-radius: 15px
}

.ip-listings-qs__field.btn button .ai-font-magnifying-glass-h {
    margin-left: 17px
}

.ip-listings-qs__field.btn button:hover {
    opacity: .7
}

.ip-listings-qs.focused .ip-listings-qs__field:not(.ip-listings-address):not(.btn) {
    width: 0;
    height: 0;
    opacity: 0;
    padding: 0
}

.ip-listings-qs.focused .ip-listings-qs__field.ip-listings-address {
    width: 86.509%
}

.ip-listings-qs .irs--flat .irs-from,.ip-listings-qs .irs--flat .irs-to,.ip-listings-qs .irs--flat .irs-min,.ip-listings-qs .irs--flat .irs-max {
    display: none
}

.ip-listings-qs .irs--flat .irs-bar {
    top: 39px;
    height: 1px;
    background-color: #d4d3d1
}

.ip-listings-qs .irs--flat .irs-line {
    top: 39px;
    height: 1px;
    background-color: #b71f37;
    border-radius: 0
}

.ip-listings-qs .irs--flat .irs-handle {
    top: 34px;
    width: 10px;
    height: 10px;
    background-color: #b71f37;
    border-radius: 100%
}

.ip-listings-qs .irs--flat {
    height: 40px
}

select.custom-select {
    display: none
}

select.select-hidden {
    display: none;
    visibility: hidden
}

.select,.ip-listings-qs__field input {
    cursor: pointer;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 50px
}

.ip-listings-qs__field input {
    background: none;
    padding: 14px 10px;
    border-bottom: solid 1px rgba(169,169,169,.5)
}

.select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .24em;
    font-family: var(--font-family-title);
    color: #000;
    border: none;
    border-radius: 0;
    width: 100%;
    height: 100%;
    padding: 0 10px;
    text-transform: uppercase;
    background: url(https://cdn.agentimagehosting.com/ZwEApWI87B7AuA0VQcbb0/2025/10/28112925/qs-arrow.png) no-repeat scroll right 0px center;
    border-bottom: solid 1px rgba(169,169,169,.5)
}

.select-styled span {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 20px
}

ul.select-options {
    display: none;
    position: absolute;
    top: calc(100% + 8px);
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #fff;
    border: 0;
    border-top: none;
    width: 100%
}

ul.select-options>li {
    display: block;
    position: relative;
    font-size: 14px;
    line-height: 1;
    letter-spacing: .24em;
    padding: 12px 18px;
    text-transform: uppercase;
    color: #000;
    font-weight: 400;
    transition: all .3s ease-in-out;
    font-family: var(--font-family-title)
}

ul.select-options>li:hover,ul.select-options>li:focus,ul.select-options>li.active {
    background-color: #b71f37;
    color: #fff
}

ul.select-options li:first-child {
    display: none
}

div#main-wrapper,.ip-listings {
    overflow: clip
}

.ip-listings__container {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap
}

.show-map .ip-listings__content--feed-listing {
    width: 50%;
    padding: 20px;
    transition: all 1s ease-in-out;
    height: 100%
}

.show-map .ip-listings__content--map {
    position: sticky;
    top: 80px;
    height: calc(100vh - 80px);
    width: 50%;
    padding: 0 0 0 4px;
    overflow: hidden;
    z-index: 1;
    transition: all 1s ease-in-out;
    opacity: 1
}

.ip-listings__content--feed-listing {
    width: 100%
}

.ip-listings__content--map {
    width: 0;
    opacity: 0
}

.ip-listings-map {
    position: relative;
    z-index: 1;
    display: block;
}
.ip-listings-map > div:not(.leaflet-container) {
    display: none;
}
.ip-listings-map .leaflet-container {
    position: relative;
    display: block;
    margin-bottom: 24px;
    height: 856px;
    width: 100%;
}

@media screen and (min-width: 992px) {
    .bg-monogram img {
        width:94.75vw;
        right: -18.75vw;
        top: -7.5vw
    }
}

@media screen and (min-width: 992px) and (max-width: 1600px) {
    #scroll-down-contact {
        left:1.875vw
    }

    .ip-listings {
        padding: 6.6875vw .9375vw 7.5vw
    }

    .ip-listings__holder {
        max-width: 80.75vw
    }

    .ip-listings__content {
        margin-top: 4.125vw
    }

    .ip-listings__content .ip-listings-head:after {
        left: -3vw;
        width: .0625vw;
        height: 62.5vw
    }

    .ip-listings__content .ip-listings-head .global-site-title span {
        padding-right: 6.75vw
    }

    .ip-listings__content .ip-listings-head .ip-listings-name {
        font-size: 7.8125vw;
        padding: 0 0 .25vw
    }

    .ip-listings__content .ip-listings-options {
        margin-top: 4.125vw
    }

    .ip-listings__content .ip-listings-options .ip-listings-search {
        width: 26.9375vw;
        border-bottom: solid .0625vw rgba(183,31,55,.45)
    }

    .ip-listings__content .ip-listings-options .ip-listings-search .ip-listings-search-field {
        width: calc(100% - 1.875vw)
    }

    .ip-listings__content .ip-listings-options .ip-listings-search .ip-listings-search-field input {
        font-size: .875vw;
        height: 2.5vw
    }

    .ip-listings__content .ip-listings-options .ip-listings-search .ip-listings-search-btn {
        width: 1.875vw
    }

    .ip-listings__content .ip-listings-options .ip-listings-search .ip-listings-search-btn button {
        font-size: 1.125vw
    }

    .ip-listings__content .ip-listings-options .ip-listings-sort {
        gap: 2.5vw;
        padding: .3125vw 0 .9375vw
    }

    .ip-listings__content .ip-listings-options .ip-listings-sort .ip-listings-sort-dd a {
        padding: .625vw 1.875vw
    }

    .ip-listings__content--feed {
        margin: .9375vw -.5625vw 0
    }

    .ip-listings__content--feed .fp-list {
        padding: .5625vw
    }

    .ip-listings__content--feed .fp-list a {
        border-radius: 1.875vw
    }

    .ip-listings__content--feed .fp-photo img {
        height: 21.25vw
    }

    .ip-listings__content--feed .fp-photo-content {
        padding: 1.25vw 1.25vw 1.75vw;
        font-size: .875vw
    }

    .ip-listings__content--feed .fp-price span {
        font-size: 2.125vw;
        padding-bottom: .9375vw;
        margin-bottom: 1.25vw
    }

    .ip-listings__content--feed .fp-price span:before {
        width: 3.125vw;
        height: .25vw
    }

    .ip-listings__content--feed .fp-details ul {
        margin: 0 -.4375vw
    }

    .ip-listings__content--feed .fp-details ul li {
        padding: 0 .4375vw;
        gap: .4375vw
    }

    .ip-listings__content--feed .fp-details ul li span[class*=listing-icon] {
        width: 1vw;
        height: 1vw
    }

    .ip-listings__content--feed .fp-details ul li span.listing-icon-beds {
        height: .75vw
    }

    .ip-listings__content--feed .fp-monogram {
        bottom: -2.5vw;
        right: -3.75vw
    }

    .ip-listings__content--feed .fp-address {
        font-size: 1.5vw;
        padding: 1.25vw 1.25vw 1.75vw
    }

    .ip-listings__content--feed .fp-photo .fp-address {
        margin-bottom: 1.25vw
    }

    .ip-listings__content--feed .fp-photo .fp-address span {
        font-size: 1.125vw
    }

    .ip-listings__content--feed .fp-status {
        font-size: .9375vw;
        padding: .1875vw .625vw;
        margin-bottom: .375vw
    }

    .ip-listings__content--pagination {
        gap: 3.75vw;
        margin-top: 8.25vw
    }

    .ip-listings__content--pagination a.listing-arrows {
        font-size: .875vw;
        padding: .3125vw;
        gap: .8125vw
    }

    .ip-listings__content--pagination a.listing-arrows em {
        font-size: .625vw
    }

    .ip-listings__content--pagination .listing-pagi {
        gap: 2.1875vw
    }

    .ip-listings__content--pagination .listing-pagi span {
        width: .0625vw;
        height: .9375vw
    }

    .ip-listings__content--pagination .listing-pagi a {
        padding: .3125vw;
        font-size: 1.125vw
    }

    .qs-select .btn-default {
        padding: .875vw .625vw
    }

    .qs-select span.filter-option.pull-left,.ip-listings-qs__field input,.ip-listings-qs .bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
        font-size: .875vw!important
    }

    .ip-listings-qs {
        margin: 2vw -.625vw 0
    }

    .ip-listings-qs__field {
        padding: .625vw
    }

    .ip-listings-qs__field select,.ip-listings-qs__field input {
        font-size: .75vw
    }

    .ip-listings-qs__field>select#cityid {
        padding: .875vw .625vw;
        font-size: .875vw!important;
        height: 3.125vw
    }

    .ip-listings-qs__field.ip-listings-price-range .ip-listings-price-range-label {
        font-size: .875vw;
        margin-bottom: -1.3125vw
    }

    .ip-listings-qs__field.ip-listings-price-range .ip-listings-range-slider-label {
        padding: 0 .625vw
    }

    .ip-listings-qs__field.ip-listings-price-range .ip-listings-range-slider-label span {
        font-size: .8125vw
    }

    .ip-listings-qs__field.ip-listings-price-range input {
        padding-top: 1.9375vw
    }

    .ip-listings-qs__field.btn button {
        height: 2.6875vw;
        font-size: 1vw;
        border-bottom-right-radius: .9375vw
    }

    .ip-listings-qs__field.btn button .ai-font-magnifying-glass-h {
        margin-left: 1.0625vw
    }

    .ip-listings-qs .irs--flat .irs-bar,.ip-listings-qs .irs--flat .irs-line {
        top: 2.4375vw;
        height: .0625vw
    }

    .ip-listings-qs .irs--flat .irs-handle {
        top: 2.125vw;
        width: .625vw;
        height: .625vw
    }

    .ip-listings-qs .irs--flat {
        height: 2.5vw
    }

    .select,.ip-listings-qs__field input {
        height: 3.125vw
    }

    .ip-listings-qs__field input {
        padding: .875vw .625vw
    }

    .select-styled {
        font-size: .875vw;
        padding: 0 .625vw
    }

    .select-styled span {
        padding-right: 1.25vw
    }

    ul.select-options {
        top: calc(100% + .5vw)
    }

    ul.select-options>li {
        font-size: .875vw;
        padding: .75vw 1.125vw
    }
}

@media screen and (max-width: 991px) {
    #scroll-down-contact {
        display:none
    }

    .bg-monogram img {
        width: 90%;
        right: -10%;
        top: -10%
    }

    .ip-listings {
        padding: 107px 15px 50px
    }

    .ip-listings__content .ip-listings-head {
        transform: none!important
    }

    .ip-listings__content .ip-listings-head .global-site-title span {
        padding-right: 0
    }

    .ip-listings__content .ip-listings-head .ip-listings-name {
        font-size: 70px;
        text-align: center;
        white-space: normal
    }

    .ip-listings__content .ip-listings-options {
        flex-direction: column;
        gap: 30px
    }

    .ip-listings__content .ip-listings-options .map-toggle {
        display: none
    }

    .ip-listings__content--feed .fp-list {
        width: 100%
    }

    .ip-listings__content--feed .fp-list a {
        max-width: 600px;
        margin: 0 auto
    }

    .ip-listings__content--feed .fp-open-house {
        padding: 10px
    }

    .ip-listings__content--feed .fp-open-house strong {
        font-size: 14px
    }

    .ip-listings__content--feed .fp-open-house span {
        font-size: 12px;
        line-height: 1
    }

    .ip-listings__content--feed .fp-details ul {
        flex-direction: column;
        align-items: flex-start;
        gap: 5px
    }

    .ip-listings__content--pagination {
        gap: 15px;
        margin-top: 50px
    }

    .ip-listings__content--pagination .listing-pagi {
        gap: 15px
    }

    .ip-listings-qs__field {
        width: 100%!important
    }

    .ip-listings-qs__field.ip-listings-price-range {
        margin-bottom: 30px
    }

    .show-map .ip-listings__content--feed-listing {
        width: 100%
    }
}

@media screen and (max-width: 767px) {
    .ip-listings__content .ip-listings-options .ip-listings-search {
        width:100%
    }
}

@media screen and (max-width: 480px) {
    .ip-listings__content--pagination,.ip-listings__content--pagination a.listing-arrows,.ip-listings__content--pagination .listing-pagi {
        gap:5px
    }
}
